Subject: Re: [lamps] Secdir last call review of draft-ietf-lamps-rfc6844bis-06

From: Stefan Santesson <[email-masked]>
Date: Tue, 04 Jun 2019 08:04:58 +0200

Sounds great. 

I just made a note. I do not call for any change.

Stefan Santesson 

On 2019-05-30, 20:40, "Tim Hollebeek" <[email-masked]> wrote:

    Just to make it official, I'm the chair of the Validation Subcommittee of the 
    Server Certificate Working Group of the CA/Browser Forum, and I intend to 
    submit a ballot to make RFC 6844bis mandatory in the event it is published as 
    an IETF RFC.
    
    -Tim
    
    > -----Original Message-----
    > From: Jacob Hoffman-Andrews <[email-masked]>
    > Sent: Thursday, May 30, 2019 2:30 PM
    > To: Stefan Santesson <[email-masked]>; [email-masked]
    > Cc: [email-masked]; [email-masked]; [email-masked]
    > Subject: Re: Secdir last call review of draft-ietf-lamps-rfc6844bis-06
    >
    > On 5/29/19 5:37 PM, Stefan Santesson via Datatracker wrote:
    > > A common aspect of standards documents is that they only are relevant
    > > to those who declare compliance to the standard. This document is
    > > different as it relies on that all parties (CA:s) are aware of this
    > > standard and performs the stipulated checks.
    >
    > In practice this has been stipulated for public CAs by the CA/Browser Forum
    > Baseline Requirements since September 2017:
    > https://cabforum.org/2017/03/08/ballot-187-make-caa-checking-mandatory/.
    >
    > In other words, the CP for this particular community of trust incorporates 
    > RFC
    > 6844, making it mandatory. The intent is that once RFC6844bis is 
    > standardized,
    > CA/Browser Forum will have a followup ballot incorporating it.